Subject: Trainer Candidate - Vijaylaxmi Mathur
From: Vijaylaxmi Mathur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:37:40 -0400

| | Tech Support Test

Name | Vijaylaxmi Mathur
E-mail | [email-masked]
Phone Number | (91) 9510827269
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 74 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vodafone UK | Sr executive | Working | 35000/-
Previous Employer 1 | Iant computer institute | Counsellor | June 2017 | 18000/-
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Train to new joiners or the candidate take the lateral movement in new process. Train them how that process works with classroom training and floor training as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Its when team mates are new and they started taking their error personally and underestimate Ownself. So at moment is bit difficult to help them to cheer and let them realise that they are asset to company.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service is satisfying the customer by being in process boundaries, it's good customer service. And when we go extra mile to help customers. That is great customer service.
What according to you makes you a good candidate for this position? | I'm dedicated to my job. I love learning new things every day. And exploring my learning on platform where everyone can maximum utilise it will be advantage and appreciation to me
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |